package main

import (
	"fmt"
	"slices"
)

func main() {
	// section: example
	strings := []string{"Apple", "Orange", "Apple", "Banana"}
	ints := []int{0, 1, 9, 1, 2, 0, 5, 7, 5}
	fmt.Println("Max value for strings slice is", slices.Max(strings))
	fmt.Println("Max value for ints slice is", slices.Max(ints))
	// section: example
}
